Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: peterpanErreur d'importation des matrices couleurs de photos RAW
#1
Video 
Bonjour à tous!

Je suis l'heureux possesseur d'un Canon 77d qui remplace avec brio mon Canon 1300d. Avec ce dernier, j’arrivais à traiter des photos RAW sans aucun problème. Seulement maintenant, il semble que Darktable ne reconnaisse pas la matrice couleur de mon nouvel appareil photo, ce qui m'empêche d'accéder à la boîte noir... Est-ce un problème d'installation, est-ce que j'ai une version obsolète?
Je suis sous Linux Debian 9 avec Darktable 2.2.1

Merci pour votre contribution ^^
Répondre
#2
Salut et bienvenu,

Toi comme d’autres ont des boîtiers qui ne sont pas encore référencés sous Dt, il y a une manip quelque part où il est expliqué pour transformer tes raw en dng, qui eux seront pris en compte par DT.

https://forums.darktable.fr/showthread.p...g#pid33881
Cordialement
François

W10 64b fam, DT2.7.0+1477
EOS et nbx obj M42, FujiX20
Répondre
#3
Bonjour peterpan,

La version actuelle de darktable est la 2.6.2 que tu peux installer en utilisant un dépôt tiers. Tu trouveras toutes les infos nécessaires ici : https://darktable.fr/installation-linux/. Mais aussi sur le forum et le site darktable.org. Le support de ton boîtier a probablement été ajouté/amélioré sur une version ultérieure (la conversion dng serait dans ce cas non utile). La version 2.2.1 doit bien avoir près de 3 ans.

Ce qui m'amène à t'inviter à prendre un peu de temps pour découvrir darktable via les tutos, le forum, avant de poster une question. Un tour sur le règlement du forum sera aussi une bonne pratique : https://darktable.fr/reglement-du-forum/

Une rapide vérification me permet de voir que le support du 77d a été ajouté en 2.2.5 : https://github.com/darktable-org/darktab...ease-2.2.5. Et ce n'est que le support de base, le reste a surement été ajouté après. Mais de manière générale, sur un logiciel de ce genre, on gagne à avoir la dernière version.
Aussi appelé Nilvus !
Ubuntu 19.04 - darktable master - Macbook pro fin 2013 13"
Répondre
#4
Tu peux télécharger la dernière version ici: https://software.opensuse.org/package/darktable
tu télécharges DT suivant la version de debian
tu clic droit sur l'archive téléchargée qui se trouve sûrement dans le dossier Téléchargement
tu choisis "ouvrir avec une autre application"
Et tu choisis "Installation de l'application"

Tu fais ça à chaque changement de version de darktable sans te préoccuper outre-mesure de la version de Debian.
Lille. Hauts de France
Linux : Distribution Solus
http://www.philippedeletree.fr
Répondre
#5
Je confirme que ton Canon EOS 77d est parfaitement pris en charge dans la version 2.6.2, la correction d'objectif aussi avec LensFun qu'il faudra certainement mettre à jour.
Le version 2.2.1 de darktable est sortie en 2.17 et n'est plus mise à jour ni maintenue d'où l'intérêt d'utiliser la dernière version en suivant les conseils donnés plus haut.
Répondre
#6
Merci beaucoup de vos réponse, j'essaye d'installer cette autre version. Et je suis désolé de ne peut pas avoir pris plus de temps pour chercher, effectivement la réponse à cette question était plutôt simple à trouver.
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)